This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 768756

Summary: [abrt] gnome-shell-3.2.1-2.fc16: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Evgenii <evpo28>
Component: gnome-shellAssignee: Owen Taylor <otaylor>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: browning48ky, maxamillion, otaylor, samkraju, walters
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:ba25e811d8dc7144e3cfac181bdb3e1ad50f4b87
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-01-12 18:41:58 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: dso_list
none
File: build_ids
none
File: maps
none
File: smolt_data
none
File: xsession_errors
none
File: var_log_messages
none
File: backtrace none

Description Evgenii 2011-12-18 12:04:42 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.1.5-6.fc16.i686
pid:            1474
pwd:            /home/sailorq
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Вс. 18 дек. 2011 20:58:39
uid:            1000
username:       sailorq

backtrace:      Text file, 31395 bytes
build_ids:      Text file, 6847 bytes
dso_list:       Text file, 21462 bytes
maps:           Text file, 52270 bytes
smolt_data:     Binary file, 3321 bytes
var_log_messages: Text file, 14649 bytes
xsession_errors: Binary file, 2708 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=SEAROCK
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=cbdf826435bbc00b972cf27f0000000f-1324227497.523944-1359335525
:GNOME_KEYRING_CONTROL=/tmp/keyring-qZq0Io
:'IMSETTINGS_MODULE=X compose table'
:USER=sailorq
:USERNAME=sailorq
:MAIL=/var/spool/mail/sailorq
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sailorq/.local/bin:/home/sailorq/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/sailorq
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1221
:LANG=ru_RU.utf8
:GDM_LANG=ru_RU.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/sailorq
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=sailorq
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-N4tr0JiyUr,guid=fbacdb1964e69df2d0d8d2310000002d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/sailorq
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-sailorq-acf9X8/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1225,unix/unix:/tmp/.ICE-unix/1225
:SSH_AUTH_SOCK=/tmp/keyring-qZq0Io/ssh
:GPG_AGENT_INFO=/tmp/keyring-qZq0Io/gpg:0:1
:DESKTOP_AUTOSTART_ID=101e1b602ca1afa1d1132422749914756500000012250000
Comment 1 Evgenii 2011-12-18 12:04:46 EST
Created attachment 548402 [details]
File: dso_list
Comment 2 Evgenii 2011-12-18 12:04:48 EST
Created attachment 548403 [details]
File: build_ids
Comment 3 Evgenii 2011-12-18 12:04:50 EST
Created attachment 548404 [details]
File: maps
Comment 4 Evgenii 2011-12-18 12:04:52 EST
Created attachment 548405 [details]
File: smolt_data
Comment 5 Evgenii 2011-12-18 12:04:54 EST
Created attachment 548406 [details]
File: xsession_errors
Comment 6 Evgenii 2011-12-18 12:04:56 EST
Created attachment 548407 [details]
File: var_log_messages
Comment 7 Evgenii 2011-12-18 12:04:59 EST
Created attachment 548408 [details]
File: backtrace
Comment 8 Owen Taylor 2012-01-12 18:41:58 EST

*** This bug has been marked as a duplicate of bug 725165 ***